<?php
$http_local_hosts = array("localhost", "7wc.localhost");
if (in_array($_SERVER["HTTP_HOST"], $http_local_hosts)) {
	$absDom = "http://7wc.localhost";
} else {
	$absDom = "http://".$_SERVER["HTTP_HOST"];
}
if (!defined("absDom")) {
	define("absDom", $absDom);
}

if (!defined("development")) {
	define("development", 1);
}
if (!defined("useTotalAjax")) {
	define("useTotalAjax", 0);
}

if (!isset($_SESSION["member"])) {
	#echo 'sesi kosong';
	#echo $pageName;
	if ((isset($page_id) && $page_id=="login") || (isset($page_id) && $page_id=="daftar")) {
		#echo '<br/>page login';
	} else {
		#echo '<br/>bukan page login';
		#echo memberFolder;
		#echo "/".memberFolder."/login";
		#exit;
		#header("Location: /".memberFolder."/login");
	}
} else {
	#echo 'sesi ada';
}
?>